Subject: acka-finance-digest V3 #99
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Friday, June 12 1998       Volume 03 : Number 099

----------------------------------------------------------------------

Date: Fri, 12 Jun 1998 02:31:11 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: auction

On Thu, 11 Jun 1998, John Frederic Mc Coy wrote:

> 
> 
> On Thu, 11 Jun 1998, Ian K. wrote:
> 
> > > > I bid A$38 for the Pulse laser.
> > > I bid A$43 for the Pulse Laser.
> > 
> > I bid A$48 for the Laser.
> > 
> > Koxvolio
> > 
> 
> I bid A$55.

Note: This bid was received after the end of the 3 day period, and more
than 3 hours after the previous bid.  Isn't it therefore the winning bid?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 12 Jun 1998 02:31:40 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: auction

On Fri, 12 Jun 1998, Duncan Richer wrote:

> 
On Thu, 11 Jun 1998, John Frederic Mc Coy wrote:
> 
> > 
> > 
> > On Thu, 11 Jun 1998, Ian K. wrote:
> > 
> > > > > I bid A$38 for the Pulse laser.
> > > > I bid A$43 for the Pulse Laser.
> > > 
> > > I bid A$48 for the Laser.
> > > 
> > > Koxvolio
> > > 
> > 
> > I bid A$55.
> 
> Note: This bid was received after the end of the 3 day period, and more
> than 3 hours after the previous bid.  Isn't it therefore the winning bid?

Oops.  I know what I meant - wasn't Koxvolio's bid the winning bid?

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Fri, 12 Jun 1998 21:37:27 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 33.1
	Positivity Value:20.1
	Activity Value: 13.0

	Change Today: -0.7
	Change in Positivity: +0.0
	Change in Activity: -0.7
	Percentage Change: -2.1%
	Activities Today: 2

	P-Setting: 0.1
	N-Setting: 0.2
	A-Setting: 0.2
	D-Setting: 0.125

Reserve News:
	More fuel was added today to the long battle between else and if.
The passage of if's ITA bill in Ackanomic led to further arguments,
particularly when else overrode if's authority and re-RFC'd the Ackanomic
ITA Compliance proposal over if's objections.  if had intended to hold the
proposal hostage until concessions were made.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #99
*********************************